-- Underside City Intro

function runscript()
	graphic("note");
	say("It reads:");
	say("  Dear person in shirt,||/n  I was supposed to give/n  you a nice reward,|| but/n  I got hungry waiting");
	say("  waiting for you to/n  arrive,|| so I spent your/n  reward on a chili dog.");
	say("  It wasn't that big of a/n  reward anyways.");
	say("  There was a thank you/n  note inside of the/n  envelope too,|| but I/n  spilled some chili on my");
	say("  uniform, and I didn't/n  have any napkins handy,||/n  so I guess you know where/n  I'm going with this.");
	say("  It's okay, it pretty much/n  just said thanks and stuff.");
	say("  Anyways, sorry.||/n/n/n                                                  ^ -Officer Bacon");
end